REVNETGROUP(8)

NAME
revnetgroup - reverse the netgroup file

SYNOPSIS
/usr/sbin/yp/revnetgroup [ -u ] [ -h ]

DESCRIPTION
revnetgroup reverses the netgroup file. One of the options -u or -h must be provided:

-u  Sort on username.

-h  Sort on hostname

The output consists of lines, one per host/user name domain pair. Each line starts with host.domain or user.domain as appropriate followed by a comma separated line of the net groups to which that pair belongs. If the domain or user/host is not specified then the relevant field of the key is replaced by a *.

FILES
/etc/netgroup

SEE ALSO
ypinit(8), ypmake(8), netgroup(5).